/// The first channel to use for main music tracks. Combined with
/// `music audio channel b` to perform cross-fades
/// *Volume Type:* Music
pub struct MusicAudioChannelA;
/// The backup channel to use for main music tracks. Combined with
/// `music audio channel a` to perform cross-fades
/// *Volume Type:* Music
pub struct MusicAudioChannelB;
/// The first channel to use for background ambiance tracks.
/// Combined with `ambiance audio channel b` to perform cross-fades
/// *Volume Type:* SFX
pub struct AmbianceAudioChannelA;
/// The backup channel to use for background ambiance tracks.
/// Combined with `ambiance audio channel a` to perform cross-fades
/// *Volume Type:* SFX
pub struct AmbianceAudioChannelB;
/// The channel used for generic sound effects, such as spells, hits,
/// attacks, etc.
/// *Volume Type:* SFX
pub struct SfxAudioChannel;
/// The channel used for any UI related sound effects
/// *Volume Type:* UI SFX
pub struct UiSfxAudioChannel;
